/*
@reference "jquery.ui.all.css";
*/

/* Global
----------------------------------------------------------*/

* {
    margin: 0px;
    padding: 0px;
}

select,
input {
    font-size: 12px;
}

body, html {
    height: 100%;
}

html {
    background-position: top;
    background-repeat: repeat-x;
}

body {
    background-repeat: repeat-x;
    background-position: top;
}


form {
    float: left;
    width: 100%;
}

#wrapper {
    display: block;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -50px auto;
    width: 960px;
}

/* Fields */

.date-field {
    width: 69px;
    text-align: center;
}

.hidden-date-field {
    display: none;
}

.time-selection-fields {
    float: right;
    margin: 0px 0px 0px 5px;
}

.time-field {
    float: left;
    width: 35px;
}

.year-field {
    width: 35px;
}

.currency-field {
    width: 60px;
}

/* Controls */

.actions-container {
    float: left;
    width: 100%;
    margin: 20px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

    .actions-container .controls {
        float: right;
    }

        .action-button,
        .actions-container .controls .action-button {
            border: 0;
            height: 30px;
            line-height: 30px;
            font-size: 14px;
            padding: 0px 10px 0px 10px;
            cursor: pointer;
        }

        a.action-link,
        .actions-container .controls a.action-link {
            display: block;
            height: 30px;
            line-height: 30px;
            font-size: 14px;
            padding: 0px 10px 0px 10px;
            text-decoration: none;
            cursor: pointer;
            float: left;
            margin: 0px 5px 0px 5px;
            white-space: nowrap;
        }

/* Dialog message */

#message-dialog {
    display: none;
    background-repeat: no-repeat;
    background-position: left center;
    min-width: 200px;
}

    #message-dialog.critical {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-critical-icon-885ef48796a4eb6885922039d3779b78f4adf407.png);
        padding-left: 40px;
        padding-right: 40px;
        margin-left: 10px;
        margin-right: 10px;
    }

    #message-dialog.information {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-information-icon-9a27089a5217890f6cf42766e7e3732ebc47d016.png);
        padding-left: 40px;
        padding-right: 40px;
        margin-left: 10px;
        margin-right: 10px;
    }

    #message-dialog.warning {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-warning-icon-fdb944ec479068a1cf30f9763bbf9e7ce43cc7a4.png);
        min-width: 240px;
        padding-left: 40px;
        padding-right: 40px;
        margin-left: 10px;
        margin-right: 10px;
        width: 500px;
    }

    #message-dialog.question {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-question-icon-a21f40eae0d204107434dae0f7bcc73af60dcc51.png);
        padding-left: 40px;
        padding-right: 40px;
        margin-left: 10px;
        margin-right: 10px;
    }

    #message-dialog.success {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-success-icon-e86812b50a963674c8b961bb6120cd7ac58f7964.png);
        padding-left: 40px;
        padding-right: 40px;
        margin-left: 10px;
        margin-right: 10px;
    }

    #message-dialog .message {
        display: block;
        padding: 10px;
    }

    #message-dialog.prompt .message {
        padding-top: 0px;
        padding-left: 0px;
        padding-bottom: 10px;
    }

    #message-dialog .prompt-text {
        margin-top: 10px;
        width: 380px;
        float: left;
    }

    #message-dialog.warning .prompt-text {
        width: 360px;
        margin-left: 10px;
    }

    #message-dialog .prompt-container textarea {
        height: 100px;
    }


/* Generic Page */

#content-container fieldset {
    float: left;
    padding: 0px 20px 20px 20px;
    margin: 0px 0px 20px 0px;
    width: 880px;
}

    #content-container fieldset legend {
        margin: 0px 0px 0px 0px;
        font-weight: bold;
        font-size: 16px;
    }

    #content-container fieldset .content {
        float: left;
        width: 100%;
    }

#content-container .validation-summary-errors {
    margin: 0px 0px 0px 10px;
    width: 900px;
}

/* Loading Indicator */

.loading-indicator {
    height: 80px;
    width: 80px;
    background: url(/eCustProfile/cassette.axd/file/Content/images/spinner-12f37b8f295888fddb307f47526dc38fd181fe88.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.loading-indicator-overlay {
    opacity: 0.6;
    filter: alpha(opacity = 60);
}


/* Page Header
----------------------------------------------------------*/

#header-container {
    width: 100%;
    margin: 0 auto 0px auto;
}

    #header-container #banner {
        float: left;
        background-repeat: no-repeat;
        background-position: right;
        width: 960px;
        height: 51px;
    }

        #header-container #banner #logo {
            float: left;
            height: 51px;
            /*width: 217px;*/
            margin: 0px 0px 10px 20px;
        }

            #header-container #banner #logo a {
                display: block;
                text-decoration: none;
                font-style: italic;
                font-weight: bold;
            }

                #header-container #banner #logo a span {
                    font-size: 30px;
                }

        #header-container #banner #heading-bar {
            float: left;
            font-size: 30px;
            font-style: italic;
            margin: 28px 0px 0px 20px;
        }

        #header-container #banner #user-information {
            float: right;
            width: 350px;
            /*height: 40px;*/
            padding: 0px 20px 0px 0px;
            margin: 0px 0px 0px 0px;
            text-align: right;
        }

        #header-container #banner #current-location {
            float: right;
            clear: right;
            padding: 0px 20px 0px 0px;
            margin: 0px 0px 0px 0px;
            text-align: right;
            font-weight: bold;
        }

        #header-container #banner #user-information a,
        #header-container #banner #user-information a:visited {
            text-decoration: none;
            cursor: pointer;
        }

        #header-container #banner #user-information #login-container {
            float: right;
        }

            #header-container #banner #user-information #login-container label {
                float: left;
                padding: 10px;
            }

    #header-container #user-information #user-name {
        font-weight: bold;
    }

    #header-container #banner #user-information #job-title {
        font-style: italic;
    }

    #header-container #primary-navigation {
        clear: both;
        height: 35px;
    }

        #header-container #primary-navigation ol,
        #header-container #primary-navigation ol * {
            list-style-type: none;
            list-style-position: outside;
            list-style-image: none;
        }

            #header-container #primary-navigation ol li {
                float: left;
            }

                #header-container #primary-navigation ol li a {
                    display: block;
                    float: left;
                    height: 35px;
                    line-height: 35px;
                    padding: 0px 20px 0px 20px;
                    font-weight: normal;
                    text-decoration: none;
                    font-size: 14px;
                    border-right: 1px solid #666;
                }

                    #header-container #primary-navigation ol li a.active {
                        text-decoration: underline;
                    }

.page-header {
    clear: both;
    margin: 20px 0px 20px 20px;
}

    .page-header h1 {
        font-size: 32px;
        font-weight: normal;
    }

#header-container #primary-navigation .primary-navigation-tool {
    float: right;
}

#header-container #primary-navigation .drop-menu {
    position: absolute;
    z-index: 1;
}

    #header-container #primary-navigation .drop-menu ol li a {
        border-right: none;
    }

    #header-container #primary-navigation .drop-menu ol li {
        float: none;
        clear: both;
    }

#header-container #primary-navigation .drop-menu {
    float: left;
}





/* Page Error Messages
----------------------------------------------------------*/

#header-container #error-information {
    display: none;
    float: left;
    margin: 0px 0px 10px 25px;
    padding: 5px;
    width: 960px;
}

    #header-container #error-information .error {
        display: block;
        float: left;
        clear: both;
        margin: 2px 0px 2px 0px;
    }


/* Page Content
----------------------------------------------------------*/

#content-container {
    clear: both;
    margin: 0px auto 20px auto;
    width: 920px;
    min-height: 565px;
}

/* Body
----------------------------------------------------------*/

body #body-container {
    clear: both;
    width: 960px;
    padding: 0px 0px 20px 0px;
    margin: 0 auto 0px auto;
}

/* Footer
----------------------------------------------------------*/

body #footer-container {
    clear: both;
    height: 49px;
    width: 960px;
    margin: 0px auto 0px auto;
}

.push {
    height: 49px;
    clear: both;
    background-color: #fff;
}


/* Site Controls
----------------------------------------------------------*/

#easy-tooltip {
    font-size: 13px !important;
    display: none;
    /*background-image: url(/eCustProfile/Content/images/tooltip-background.png);*/
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 3px;
    z-index: 99999999999999;
}

    #easy-tooltip * {
        font-size: 13px !important;
    }

#error-message {
    font-style: italic;
    font-weight: bold;
    padding: 10px 10px 10px 68px;
    min-height: 50px;
    float: left;
    clear: both;
    vertical-align: middle;
    background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-critical-icon-885ef48796a4eb6885922039d3779b78f4adf407.png);
    background-repeat: no-repeat;
    background-position: 8px 8px;
}

/* Validation Errors
----------------------------------------------------------*/

#validation-summary-container {
    float: left;
    margin-bottom: 10px;
    width: 100%;
    position: relative;
    top: -1px;
    left: -31px;
}

* + html #validation-summary-container {
    top: -19px;
    margin-bottom: 0px;
}

    #validation-summary-container div {
        float: left;
        padding: 10px;
        position: relative;
    }

.field-validation-valid {
    display: none;
}

.validation-summary-errors ul {
    margin-top: 5px;
    margin-left: 5px;
}

    .validation-summary-errors ul li {
        margin: 0px 0px 0px 20px;
    }

.validation-summary-valid {
    display: none;
}

.validation-indicator {
    float: left;
    width: 20px;
    height: 20px;
    margin: -1px 0px 0px 5px;
    background-image: url(/eCustProfile/cassette.axd/file/Content/images/star-a6310229428b545209fbda264bd1fd3b6132903e.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-indent: -9999em;
}

a .validation-indicator {
    cursor: pointer;
}

/* Data Tables
----------------------------------------------------------*/

.table-content {
    margin-bottom: 25px;
}

.data-table * {
    font-size: 12px;
}

.data-table {
    padding: 0px;
    border: 0px;
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0px 0px 0px;
}

    .data-table caption {
        text-align: left;
        font-size: 14px;
        padding: 10px 0px 10px 10px;
        font-weight: bold;
    }

    .data-table td label {
        display: block;
    }

    .data-table thead th a.sorted.ascending {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/sort-icon-ascending-d3acb22b2f7df55a64d3b70846d9adf7853fbbe5.png);
    }

    .data-table thead th a.sorted.descending {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/sort-icon-descending-52f639978fc6bb3651eaf21ac895cbc9cb993dc5.png);
    }

    .data-table thead th.actions {
        text-align: center;
    }

    .data-table tbody td {
        font-weight: normal;
        padding: 5px;
        text-align: left;
    }

    .data-table thead th {
        font-weight: bold;
        padding: 5px;
        text-align: left;
    }

        .data-table thead th a {
            font-weight: bold;
            cursor: pointer;
            width: 100%;
        }

        .data-table thead th a {
            text-decoration: none;
        }

    .data-table thead tr th a:hover {
        text-decoration: underline;
    }

    .data-table thead th a.sorted {
        padding-right: 17px;
        white-space: nowrap;
        background-position: 100% 50%;
        background-repeat: no-repeat;
    }

    .data-table tbody tr td.date-column img {
        top: 3px;
    }

    .data-table tbody tr td.currency-column {
        text-align: right;
    }

    .data-table tbody tr td.action-column {
        text-align: center;
    }

        .data-table tbody tr td.action-column .action-link {
            text-align: center;
            float: left;
            color: #fff;
            margin: 2px 2px 0px 2px;
        }

    .data-table tbody tr.parent td {
        font-weight: bold;
        background-position: left center;
        background-repeat: no-repeat;
        padding-left: 35px;
        cursor: pointer;
    }

    .data-table tbody tr.parent.expanded td {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/minus-a51c4916103a7bf2de683678e04fe671cc891b5a.gif);
    }

    .data-table tbody tr.parent.collapsed td {
        background-image: url(/eCustProfile/cassette.axd/file/Content/images/plus-20d8f100442ec2d52127dbf1de5f8a4e91e29382.gif);
    }

    .data-table tbody tr.field-detail-row td {
        padding-left: 20px;
    }

/* Pager
----------------------------------------------------------*/
.pager {
    padding: 10px 5px 10px 5px;
    float: left;
    display: block;
    text-align: center;
}

    .pager.select-pages-pager {
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 280px;
    }

        .pager.select-pages-pager .nav-buttons {
            float: left;
            width: 60px;
        }

    .pager .pager-select-page {
        display: block;
        float: left;
        margin: 0px 10px 0px 10px;
    }

        .pager .pager-select-page label {
            float: left;
            padding: 3px 5px 3px 5px;
        }

        .pager .pager-select-page select {
            float: left;
            margin: 1px 5px 0px 5px;
        }

    .pager span.pager-current-page {
        display: block;
        float: left;
        padding: 3px;
        margin: 2px;
        min-width: 20px;
        text-align: center;
    }

    .pager span a.pager-link {
        display: block;
        float: left;
        padding: 3px;
        margin: 2px;
        min-width: 20px;
        text-align: center;
        cursor: pointer;
    }

/* Tabs
----------------------------------------------------------*/

.tabs-container {
    display: block;
    float: left;
    width: 940px;
}

    .tabs-container .loading {
        background-repeat: no-repeat;
        background-position: center center;
        text-align: center;
    }

    .tabs-container .tab-content {
        display: block;
        clear: both;
        float: left;
        padding: 5px;
        min-width: 910px;
        min-height: 500px;
    }

    .tabs-container .tabs
    .tabs-container .tabs ul,
    .tabs-container .tabs ul li {
        display: block;
        float: left;
        font-size: 14px;
    }

    .tabs-container .tabs ul li {
        height: 33px;
        margin: 0px 2px 0px 0px;
    }

        .tabs-container .tabs ul li a {
            cursor: pointer;
            display: block;
            height: 35px;
            background-repeat: no-repeat;
            background-position: left top;
            text-decoration: none;
        }

        .tabs-container .tabs ul li span {
            display: block;
            height: 28px;
            padding: 10px 20px 10px 20px;
            background-repeat: no-repeat;
            background-position: right top;
        }

        .tabs-container .tabs ul li.inactive {
            background: url(/eCustProfile/Content/images/tab-inactive-background.png);
            background-repeat: repeat-x;
        }

            .tabs-container .tabs ul li.inactive a {
                background-image: url(/eCustProfile/Content/images/tab-inactive-left.png);
            }

            .tabs-container .tabs ul li.inactive span {
                font-weight: normal;
                background-image: url(/eCustProfile/Content/images/tab-inactive-right.png);
            }

        .tabs-container .tabs ul li.active {
            font-weight: bold;
            background-image: url(/eCustProfile/Content/images/tab-active-background.png);
            background-repeat: repeat-x;
        }

            .tabs-container .tabs ul li.active a {
                background-image: url(/eCustProfile/Content/images/tab-active-left.png);
            }

            .tabs-container .tabs ul li.active span {
                font-weight: bold;
                background-image: url(/eCustProfile/Content/images/tab-active-right.png);
            }

    .tabs-container .tab-content .section-container {
        font-size: 14px;
        font-weight: normal;
        text-align: left;
        float: left;
    }

/* Dialog Form
----------------------------------------------------------*/

.dialog-form {
    display: none;
    float: left;
}

    .dialog-form .page-header {
        margin: 0px 0px 0px 0px;
    }

        .dialog-form .page-header h1 {
            margin: 20px 0px 0px 20px;
            font-size: 28px;
        }


    .dialog-form .actions-container {
        width: 100% !important;
        float: left;
        padding: 0px !important;
        margin: 10px 0px 0px 0px !important;
    }

    .dialog-form fieldset {
        background-color: #f1f1f1;
        border: 1px solid #666;
        margin: 20px;
        float: left;
        padding: 20px;
    }

    .dialog-form .content #fields {
        padding: 10px;
    }

    .dialog-form .help-text {
        width: auto;
    }


/* JQuery UI Dialogs */

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 16px .1em 0;
    font-size: 14px;
    font-weight: bold;
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 19px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 18px;
}

    .ui-dialog .ui-dialog-titlebar-close span {
        display: block;
        margin: 1px;
    }

    .ui-dialog .ui-dialog-titlebar-close:hover,
    .ui-dialog .ui-dialog-titlebar-close:focus {
        padding: 0;
        border: 0 !important;
    }

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: 0;
    overflow: auto;
    zoom: 1;
    font-size: 14px;
}

.ui-dialog .ui-dialog-buttonpane {
    clear: both;
    text-align: left;
    border-width: 1px 0 0 0;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
}

    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        float: right;
    }

    .ui-dialog .ui-dialog-buttonpane button {
        line-height: 20px;
    }

.ui-dialog-content {
    margin: 20px 0px 20px 0px;
}

.ui-button .ui-button-text {
    height: 20px;
    line-height: 20px;
}

.ui-dialog .ui-resizable-se {
    width: 14px;
    height: 14px;
    right: 3px;
    bottom: 3px;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

.ui-widget-header {
    background-image: none;
}


/* JQuery Date Picker */

.ui-datepicker-trigger {
    cursor: pointer;
    margin: 0px 5px 0px 5px !important;
    position: relative;
    top: 0px;
    float: left !important;
}

/*
 * Timepicker stylesheet
 * Highly inspired from datepicker
 * FG - Nov 2010 - Web3R 
 *
 * version 0.0.3 : Fixed some settings, more dynamic
 * version 0.0.4 : Removed width:100% on tables
 * version 0.1.1 : set width 0 on tables to fix an ie6 bug
 */

.ui-timepicker-inline {
    display: inline;
}

#ui-timepicker-div {
    padding: 0.2em;
}

.ui-timepicker-table {
    display: inline-table;
    width: 0;
}

    .ui-timepicker-table table {
        margin: 0.15em 0 0 0;
        border-collapse: collapse;
    }

.ui-timepicker-hours, .ui-timepicker-minutes {
    padding: 0.2em;
}

.ui-timepicker-table .ui-timepicker-title {
    line-height: 1.8em;
    text-align: center;
}

.ui-timepicker-table td {
    padding: 0.1em;
    width: 2.2em;
}

.ui-timepicker-table th.periods {
    padding: 0.1em;
    width: 2.2em;
}

/* span for disabled cells */
.ui-timepicker-table td span {
    display: block;
    padding: 0.2em 0.3em 0.2em 0.5em;
    width: 1.2em;
    text-align: right;
    text-decoration: none;
}
/* anchors for clickable cells */
.ui-timepicker-table td a {
    display: block;
    padding: 0.2em 0.3em 0.2em 0.5em;
    width: 1.2em;
    cursor: pointer;
    text-align: right;
    text-decoration: none;
}


/* buttons and button pane styling */
.ui-timepicker .ui-timepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding: 0 .2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

    .ui-timepicker .ui-timepicker-buttonpane button {
        margin: .5em .2em .4em;
        cursor: pointer;
        padding: .2em .6em .3em .6em;
        width: auto;
        overflow: visible;
    }
/* The close button */
.ui-timepicker .ui-timepicker-close {
    float: right
}

/* the now button */
.ui-timepicker .ui-timepicker-now {
    float: left;
}

/* the deselect button */
.ui-timepicker .ui-timepicker-deselect {
    float: left;
}

.ui-timepicker-trigger {
    cursor: pointer;
    margin: 0px 5px 0px 5px;
    position: relative;
    top: 0px;
    float: left;
}

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-timepicker-cover {
    display: none; /*sorry for IE5*/
    display /**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

/* Autocomplete */
.ui-autocomplete {
    max-height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.auto-complete-button {
    width: 25px;
    height: 20px;
    float: left;
    margin: 0px 0px 0px 5px;
    border: 0;
    cursor: pointer;
    font-size: 10;
}

.ui-autocomplete .ui-corner-all {
    border: solid 1px;
    border-color: transparent;
}


/* Inline Notifications
--------------------------------*/
.inline-notification * {
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}

.inline-notification {
    float: left;
    position: relative;
    width: 910px;
    padding: 5px;
    margin: -1px 0px 0px 0px;
    top: -21px;
    left: -21px;
    display: none;
}

.table-content .inline-notification {
    margin: 20px 0px 0px 21px;
}

/* Default Fields
--------------------------------*/
.field-container {
    margin: 8px 0px 8px 0px;
    float: left;
    clear: both;
    width: 100%;
}

    .field-container label {
        display: block;
        float: left;
        min-width: 220px;
        text-align: right;
        margin: 0px 10px 0px 0px;
    }

        .field-container label.help-label {
            background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-question-icon-small-cea9553680416fa952eb796594cd02ee6ffbc05f.png);
            background-position: right top;
            background-repeat: no-repeat;
            background-size: 12px auto;
            min-width: 174px;
            padding-right: 23px;
        }


    .field-container input,
    .field-container select,
    .field-container textarea {
        float: left;
    }

    .field-container .radio-button {
        margin: 2px 0px 0px 10px;
    }

    .field-container .radio-button-label {
        padding: 0px 0px 0px 10px;
        text-align: left;
    }

    .field-container .notes {
        width: 500px;
        height: 50px;
    }

    .field-container .field-note {
        display: block;
        float: left;
        font-style: italic;
        margin: 0px 0px 0px 10px;
    }

    .field-container .field-link {
        margin-left: 5px;
    }

/* Dashboard Tiles */

#dashboard-container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    float: left;
    margin-bottom: 20px;
}

.dashboard-items-section {
    float: left;
    margin: 0px 10px 0px 0px;
    width: 280px;
}

.dashboard-items-wide {
    width: 960px;
}

.dashboard-items-section h1 {
    display: none;
}

#dashboard-container .dashboard-item {
    display: block;
    float: left;
    width: 275px;
    height: 150px;
    margin: 5px;
}

    #dashboard-container .dashboard-item * {
        cursor: pointer;
    }

    #dashboard-container .dashboard-item h2 {
        font-size: 25px;
        padding: 0px 0px 0px 0px;
        height: 100%;
    }

        #dashboard-container .dashboard-item h2 a {
            display: block;
            position: relative;
            color: #fff;
            width: 275px;
            text-decoration: none;
            height: 150px;
            padding: 0px 0px 0px 0px;
            z-index: 2;
        }

            #dashboard-container .dashboard-item h2 a span {
                display: block;
                position: relative;
                top: 110px;
                font-size: 25px;
                font-weight: normal;
                z-index: 1;
                height: 30px;
                vertical-align: bottom;
                padding: 0px 0px 0px 12px;
            }

    #dashboard-container .dashboard-item .content {
        position: relative;
        position: relative;
        width: 250px;
        height: 100px;
        top: -140px;
        left: 10px;
        text-align: right;
        background-repeat: no-repeat;
        background-position: top left;
    }

        #dashboard-container .dashboard-item .content .count a {
            display: block;
            position: relative;
            font-size: 80px;
            z-index: 0;
        }

        #dashboard-container .dashboard-item .content a {
            text-decoration: none;
            cursor: pointer;
            clear: both;
            height: auto;
            float: left;
            width: 255px;
        }

#dashboard-container .summary-item .content a span {
    display: block;
    float: left;
}

#dashboard-container .summary-item .content a .text {
    width: 210px;
}


#dashboard-container .summary-item .content a .count {
    width: 40px;
    font-size: 14px;
}

/* Help Text */

.page-help-text {
    margin-bottom: 20px;
    width: 900px;
}

.help-text, .help-warning-text {
    padding: 10px;
    display: block;
    float: left;
}

.help-warning-text {
    background-image: url(/eCustProfile/cassette.axd/file/Content/images/message-warning-icon-fdb944ec479068a1cf30f9763bbf9e7ce43cc7a4.png);
    padding-left: 50px;
    background-position: 5px center;
    background-repeat: no-repeat;
}

.page-help-text p,
.help-text p {
    margin: 5px 0px 5px 0px;
}

.page-help-text.help-warning-text {
    width: 850px;
}


/* Print view fixes
***********************************************************/

@media print {
    table-content {
        float: left;
    }
}

/* Session Location Tool
***********************************************************/
#tool-Session-Location-form {
    position: relative;
    display: none;
    border: solid 1px #cccccc;
    background: #ffffff;
    z-index: 0;
    height: 50px;
}


/* Chagnes pixel 5 view
***********************************************************/


@media only screen and (max-width: 768px) {

    #wrapper {
        width: 100%;
    }

    #header-container {
        width: 100%;
    }

        #header-container #banner {
            width: 100%;
        }

    body #body-container {
        width: 100%;
        padding: 10px;
    }

    #content-container {
        width: 100%;
    }

    .page-help-text {
        width: 100% !important;
    }

    body #footer-container {
        width: 100%;
    }

    #header-container #error-information, #dashboard-container, .dashboard-items-wide {
        width: 100%;
    }
}
